E-Arogya - Bug #1349

Procedures--Cancel result button is not working in result entry screen when clicking order id from

bulk verify screen.
30/09/2024 11:55 AM - Gautam Kumar

Status: Resolved Start date: 30/09/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: QA Environment Category:

Description

Procedures--Cancel result button is not working in result entry screen when clicking order id from bulk verify screen.
History

#1 - 04/10/2024 06:37 PM - Harish Beechani

- Assignee changed from Harish Beechani to Raju Kuthadi

#2 - 04/10/2024 06:39 PM - Raju Kuthadi

As of now clearing the entries need to confirm with srusvin

#3 - 04/10/2024 06:39 PM - Raju Kuthadi

- Status changed from New to Resolved
